-- $Id: last-alliance-ambush.lua 3307 2018-03-24 02:34:16Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2018 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

newChat {
  id = 'welcome',
  text = [[#LIGHT_GREEN#*You are suddenly surrounded by a full wing of Thunderlords.  A captain on a great golden eagle steps forward.*#LAST#
@playerdescriptor.race@!  We know of your mission for the traitorous earthfoot kings, and we cannot allow it.  By order of High Captain Trone, the secrets of the Void Jumpgates will not be used by any but the Thunderlords!]],
  answers = {
    { "Take it up with Aragorn and Turgon.  I've got a job to do." },
    {
      [[Trone?  Dude, I already killed him.  What makes you think #{italic}#you've#{normal}# got any chance against me?]],
      cond = function(npc, player)
	return game.uniques['mod.class.NPC/TRONE_THE_REBEL_THUNDERLORD']
      end,
    }
  },
}

return 'welcome'
